package com.koko.drouter.gobalConfig

import com.didi.drouter.api.DRouter


val globalConfigService by lazy {
    DRouter.build(GlobalConfigService::class.java).getService()
}

interface GlobalConfigService {
    fun getPackageName(): String
    fun getApiUri(): String
    fun getAppName(): String
}